/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/
/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.addstmore{	margin-top:-44px;}
.td-header-wrap {
    max-width: 1183px;
    margin: 0 auto;
}
.td-container-wrap {
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
    max-width: 1183px;
    z-index: 100;
    position: relative;
}
.topbanin {
    max-width: 1164px;
    margin: 0 auto;
    padding-top: 35px;
    text-align: center;
    position: relative;
    z-index: 99;
    background: #fff;
}
.td-main-page-wrap {
    padding-top: 30px;
}
.topban {
    margin: 0 auto;
    max-width: 1183px;
}
#kuki_upozorenje {
    background: rgb(255, 255, 255);
    text-align: center;
    color: #000000;
    font-size: 16px;
    padding: 5px 0 5px 0;
    display: none;
    z-index: 20033;
    position: relative;
}
@media only screen and (max-width: 600px) {
  .akomulator_nedeljik {
    margin:-30px -30px 0px -30px;
  }
}
